Thread Rating:
  • 4 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB 1.9 Development
It’s a template error. I missed the posts under where I had been on the thread, I apologise. That’s why it’s complaining about Twig.
Reply
Okay thank you. Maybe the Developers will fix it. Smile
My  Plugins: See all
Reply
Let's not sling mud at the MyBB team. I appreciate your guys work, and I'd rather not let everyone else here sully your good name. You'll get it right, I'm sure!
Reply
(2019-06-23, 08:47 AM)itsmeJAY Wrote: I installed via the composer via "php73 composer.phar install" everything that is necessary for MyBB and is required in composer.json. The forum runs and works. However, as soon as I open a topic in a forum, this error occurs. If a forum has no topic, the error is gone.

See:
www.mybb19.itsmejay.de

I submitted a pull request (that has now been accepted and merged) to correct this problem.
Reply
(2019-06-27, 06:40 PM)billthefish Wrote:
(2019-06-23, 08:47 AM)itsmeJAY Wrote: I installed via the composer via "php73 composer.phar install" everything that is necessary for MyBB and is required in composer.json. The forum runs and works. However, as soon as I open a topic in a forum, this error occurs. If a forum has no topic, the error is gone.

See:
www.mybb19.itsmejay.de

I submitted a pull request (that has now been accepted and merged) to correct this problem.

Okay. Thank you.  Cool
My  Plugins: See all
Reply
Hi, how does it look with the new version 1.9 when it comes out ? It all takes a long time. :-(
Reply
Good programming just takes a longer time. Waiting will be worth it.
My  Plugins: See all
Reply
I have a question for the developers - or for someone who already has information about it.

How is the plugin system built? Just like version 1.8? A question many users ask themselves: Can plugins be used from 1.8 to 1.9 (I don't think so) - but can plugins be easily adapted or does the whole hook system change?
My  Plugins: See all
Reply
Hooks have not been touched AFAIK. The only little issue one can easily foresee with plugins portability is the templating system which has changed dramatically in 1.9 so all plugins that either modify existing templates or inject their own will need small adjustments.
[Image: fSGNVQj.png]
Reply
Thanks for the good answer.


Will the function find_replace_templatesets(); still be available? Otherwise I do not modify templates in my plugins. Only I put some variables in the templates from time to time.  Big Grin
My  Plugins: See all
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)